5
USN-890-1: Expat vulnerabilitiesview story

http://www.ubuntu.com – Referenced CVEs:  CVE-2009-2625, CVE-2009-3560, CVE-2009-3720 Description:  =========================================================== Ubuntu Security Notice USN-890-1 January 20, 2010 expat vulnerabilities CVE-2009-2625, CVE-2009-3560, CVE-2009-3720 =================== (Distributions)

3
USN-889-1: gzip vulnerabilitiesview story

http://www.ubuntu.com – Referenced CVEs:  CVE-2009-2624, CVE-2010-0001 Description:  =========================================================== Ubuntu Security Notice USN-889-1 January 20, 2010 gzip vulnerabilities CVE-2009-2624, CVE-2010-0001 =================================================== (Distributions)

4
USN-886-1: Pidgin vulnerabilitiesview story

http://www.ubuntu.com – Referenced CVEs:  CVE-2008-2955, CVE-2009-1376, CVE-2009-2703, CVE-2009-3026, CVE-2009-3083, CVE-2009-3085, CVE-2009-3615, CVE-2010-0013 Description:  =========================================================== Ubuntu Security Notice USN-886-1 January 18, 2010 pidgin vuln (Distributions)

5
USN-887-1: LibThai vulnerabilityview story

http://www.ubuntu.com – Referenced CVEs:  CVE-2009-4012 Description:  =========================================================== Ubuntu Security Notice USN-887-1 January 18, 2010 libthai vulnerability CVE-2009-4012 =========================================================== A security issue af (Distributions)

3
USN-885-1: Transmission vulnerabilitiesview story

http://www.ubuntu.com – Referenced CVEs:  CVE-2009-1757, CVE-2010-0012 Description:  =========================================================== Ubuntu Security Notice USN-885-1 January 14, 2010 transmission vulnerabilities CVE-2009-1757, CVE-2010-0012 ========================================== (Distributions)

3
USN-884-1: OpenSSL vulnerabilityview story

http://www.ubuntu.com – Referenced CVEs:  CVE-2009-4355 Description:  =========================================================== Ubuntu Security Notice USN-884-1 January 14, 2010 openssl vulnerability CVE-2009-4355 =========================================================== A security issue a (Distributions)

3
USN-882-1: PHP vulnerabilitiesview story

http://www.ubuntu.com – Referenced CVEs:  CVE-2009-2626, CVE-2009-4142, CVE-2009-4143 Description:  =========================================================== Ubuntu Security Notice USN-882-1 January 13, 2010 php5 vulnerabilities CVE-2009-2626, CVE-2009-4142, CVE-2009-4143 ===================== (Distributions)

5
USN-883-1: network-manager-applet vulnerabilitiesview story

http://www.ubuntu.com – Referenced CVEs:  CVE-2009-4144, CVE-2009-4145 Description:  =========================================================== Ubuntu Security Notice USN-883-1 January 13, 2010 network-manager-applet vulnerabilities CVE-2009-4144, CVE-2009-4145 ================================= (Distributions)

5
USN-881-1: Kerberos vulnerabilityview story

http://www.ubuntu.com – Referenced CVEs:  CVE-2009-4212 Description:  =========================================================== Ubuntu Security Notice USN-881-1 January 12, 2010 krb5 vulnerability CVE-2009-4212 =========================================================== A security issue affe (Distributions)

5
USN-878-1: Firefox 3.5 and Xulrunner 1.9.1 regressionview story

http://www.ubuntu.com – Description:  =========================================================== Ubuntu Security Notice USN-878-1 January 08, 2010 firefox-3.5, xulrunner-1.9.1 regression https://launchpad.net/bugs/504516 =========================================================== A security issue affects the following Ubuntu releases: Ubuntu 9.10 This advis (Distributions)